@import url("reset.css");
@import url("lib.css");
@import url("flash_erros.css");
@import url("pager.css");
@import url("mobile.css");
@import url("960.css");

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');

@media (min-width: 500px) {

}


body
{
    margin: 0;
    font-family: "Source Sans Pro", arial,sans-serif !important;
    font-size: .95em;
    background: url("../images/bg_geral.png") no-repeat top center;
}

/*LOGOMARCA*/
#top {
    height: 120px;
}

#logomarca {
    margin-top: 12px;
}

/*CONTATO*/
#contact {
    float:right;
    margin-top: -60px;
}

#contact ul{
    list-style-type: none;
}

#contact li {
    font-size: .9em !important;
    display: inline-block;
    border-right: 1px solid #d6d6d0;
    padding: 0 8px;
}

#contact li:last-child {
    border: none;
}

#contact a, #contact li {
    color:#353f4e;
    font-weight: 600;
}

/*MENU*/
#menu {
    border-bottom: 1px solid #ddd;
    margin-top: 50px;
}

#menu #left {
    float: left;
}

#menu #right {
    float: right;
}

#menu #left li, #menu #right li{
    background: url("../images/separador_menu.png") no-repeat right 5px;
}

#menu #left li:last-child, #menu #right li:last-child {
    background: none;
}

#menu li {
    display: inline-block;
    padding: 0 12px;
}

#menu li a {
    display: inline-block;
    color:#b4ae9a;
    text-transform: uppercase;
    font-size: 0.90em;
    border-bottom: 4px solid transparent;
    font-weight: 600;
    padding-bottom: 16px;
    /*font-family: Roboto, sans-serif;*/
}

#menu li a:hover {
    color:#353f4e;
    border-bottom: 4px solid #353f4e;
    text-decoration: none;
}


/*RODAPE*/
#footer {
    text-align: center;
    font-size: 1em;
}

#footer p {
    margin-top: 10px;
    padding: 2px;
}

#footer small {
    color:#777;
}

/*CONTENT*/

#content {
    margin: 40px 0;
}


.btn-primary {
    background: #002446 !important;
}

.btn-inverse {
    background: #c6aa6a !important;
}